body {
    width: 1200px;
    margin: auto;
}

main {
    text-align: center;
    background: #EEEEEE;
    width: 100%;
    height: 700px;
}

main .sub-title {
    color: #464547;;
    font-family: 'Oswald', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 64px;
    margin: 0%;
    padding: 87px 0px 40px;


}

.sub-sub-title {
    margin-top: 0%;
    margin-bottom: 35px;
    font-family: 'Source Sans Pro', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    
    color: #666666;
}

.content {
    width: 80%;
    margin: auto;
    padding-bottom: 25px;
    font-family: 'Source Sans Pro', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: black;


    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-content: center;
}

.content > p {
    width: 410px;
}

.button-container {
    margin-top: 20px;
}


.read-more-button {
    width: 115px;
    height: 36px;
    border-radius: 18px;
    background: #55C2D8;
    border: none;

    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    line-height: 26px;
    font-weight: 400;
    text-align: center;
    letter-spacing: 0.1em;

    color: #FFFFFF;
}